local fn = _gn(0xA917E39F2CEFD215)
--- _TASK_START_SCENARIO_IN_PLACE_2
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
-- @param p6 :
function Global.TaskStartScenarioInPlace_2(p0, p1, p2, p3, p4, p5, p6)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6)
end
